.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);}
.m2{transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.571462,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.571462,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.571462,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.920000px;}
._4{width:1.188000px;}
._1{width:3.360000px;}
._2{width:8.208000px;}
._3{width:145.216000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.057200px;}
.fs1{font-size:24.000000px;}
.fs8{font-size:31.769600px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:33.356400px;}
.fs5{font-size:33.365600px;}
.fs4{font-size:35.775200px;}
.fs2{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs7{font-size:56.740400px;}
.fsb{font-size:60.000000px;}
.fs0{font-size:126.337600px;}
.ya{bottom:1.854680px;}
.y9{bottom:2.012516px;}
.y2{bottom:15.464061px;}
.y11{bottom:18.075542px;}
.ye{bottom:27.662590px;}
.y1b{bottom:39.275644px;}
.y13{bottom:46.621967px;}
.yf{bottom:53.493434px;}
.yc{bottom:97.364970px;}
.y0{bottom:345.124730px;}
.y19{bottom:576.497924px;}
.y1a{bottom:576.854290px;}
.y18{bottom:857.920948px;}
.y17{bottom:862.871183px;}
.y16{bottom:862.871408px;}
.yd{bottom:1046.674497px;}
.yb{bottom:1047.645792px;}
.y15{bottom:1051.351105px;}
.y12{bottom:1074.956738px;}
.y10{bottom:1088.696524px;}
.y14{bottom:1153.015408px;}
.y8{bottom:1174.550517px;}
.y7{bottom:1186.886196px;}
.y1{bottom:1189.128945px;}
.y6{bottom:1204.873153px;}
.y5{bottom:1234.345456px;}
.y4{bottom:1248.959858px;}
.y3{bottom:1263.574260px;}
.h7{height:15.644616px;}
.h4{height:17.040000px;}
.h11{height:22.720000px;}
.h10{height:24.271974px;}
.h9{height:24.291361px;}
.hc{height:25.484290px;}
.hb{height:25.491318px;}
.h5{height:28.400000px;}
.h12{height:31.240000px;}
.he{height:40.699047px;}
.h13{height:42.600000px;}
.hd{height:50.887349px;}
.h6{height:52.060998px;}
.hf{height:66.947453px;}
.h2{height:85.536972px;}
.h3{height:88.436320px;}
.h8{height:120.598047px;}
.ha{height:126.340383px;}
.h1{height:936.445930px;}
.h0{height:1338.400450px;}
.w3{width:52.958097px;}
.w6{width:70.875354px;}
.w7{width:113.906900px;}
.w4{width:126.340383px;}
.w5{width:126.342632px;}
.w2{width:126.574214px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x7{left:0.265532px;}
.x1{left:8.726822px;}
.x4{left:13.884581px;}
.xc{left:18.244170px;}
.x5{left:27.311395px;}
.x0{left:62.954348px;}
.x6{left:64.296625px;}
.x9{left:73.205340px;}
.xa{left:106.295269px;}
.x8{left:204.507200px;}
.x10{left:236.085551px;}
.x12{left:354.629488px;}
.xb{left:377.404572px;}
.x11{left:515.556091px;}
.xd{left:637.583652px;}
.x3{left:701.109086px;}
.x2{left:765.168283px;}
.xe{left:771.429992px;}
.xf{left:778.238955px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.138603pt;}
._4{width:0.704511pt;}
._1{width:1.992555pt;}
._2{width:4.867527pt;}
._3{width:86.116329pt;}
.fs3{font-size:11.894367pt;}
.fs1{font-size:14.232536pt;}
.fs8{font-size:18.840082pt;}
.fs9{font-size:18.976714pt;}
.fs6{font-size:19.781090pt;}
.fs5{font-size:19.786545pt;}
.fs4{font-size:21.215492pt;}
.fs2{font-size:23.720893pt;}
.fsa{font-size:26.092982pt;}
.fs7{font-size:33.648323pt;}
.fsb{font-size:35.581339pt;}
.fs0{font-size:74.921016pt;}
.ya{bottom:1.099867pt;}
.y9{bottom:1.193467pt;}
.y2{bottom:9.170533pt;}
.y11{bottom:10.719200pt;}
.ye{bottom:16.404533pt;}
.y1b{bottom:23.291333pt;}
.y13{bottom:27.647867pt;}
.yf{bottom:31.722800pt;}
.yc{bottom:57.739600pt;}
.y0{bottom:204.666667pt;}
.y19{bottom:341.876133pt;}
.y1a{bottom:342.087467pt;}
.y18{bottom:508.766267pt;}
.y17{bottom:511.701867pt;}
.y16{bottom:511.702000pt;}
.yd{bottom:620.701333pt;}
.yb{bottom:621.277333pt;}
.y15{bottom:623.474667pt;}
.y12{bottom:637.473333pt;}
.y10{bottom:645.621333pt;}
.y14{bottom:683.763867pt;}
.y8{bottom:696.534667pt;}
.y7{bottom:703.850000pt;}
.y1{bottom:705.180000pt;}
.y6{bottom:714.516667pt;}
.y5{bottom:731.994400pt;}
.y4{bottom:740.661067pt;}
.y3{bottom:749.327733pt;}
.h7{height:9.277606pt;}
.h4{height:10.105100pt;}
.h11{height:13.473467pt;}
.h10{height:14.393822pt;}
.h9{height:14.405319pt;}
.hc{height:15.112752pt;}
.hb{height:15.116921pt;}
.h5{height:16.841834pt;}
.h12{height:18.526017pt;}
.he{height:24.135443pt;}
.h13{height:25.262751pt;}
.hd{height:30.177333pt;}
.h6{height:30.873333pt;}
.hf{height:39.701333pt;}
.h2{height:50.725333pt;}
.h3{height:52.444711pt;}
.h8{height:71.517333pt;}
.ha{height:74.922667pt;}
.h1{height:555.333333pt;}
.h0{height:793.701333pt;}
.w3{width:31.405333pt;}
.w6{width:42.030667pt;}
.w7{width:67.549333pt;}
.w4{width:74.922667pt;}
.w5{width:74.924000pt;}
.w2{width:75.061333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x7{left:0.157467pt;}
.x1{left:5.175200pt;}
.x4{left:8.233867pt;}
.xc{left:10.819200pt;}
.x5{left:16.196267pt;}
.x0{left:37.333333pt;}
.x6{left:38.129333pt;}
.x9{left:43.412400pt;}
.xa{left:63.035467pt;}
.x8{left:121.277333pt;}
.x10{left:140.004000pt;}
.x12{left:210.303200pt;}
.xb{left:223.809333pt;}
.x11{left:305.736267pt;}
.xd{left:378.101333pt;}
.x3{left:415.773333pt;}
.x2{left:453.761867pt;}
.xe{left:457.475200pt;}
.xf{left:461.513067pt;}
}
